=== debian/changelog ===
logcat-colorize (0.5-1) unstable; urgency=low

  * First open-source release.

 -- Bruno Braga <bruno.braga@gmail.com>  Wed, 10 Apr 2013 21:26:01 +1000
