=== macports/Portfile ===
# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4

PortSystem          1.0
PortGroup           github 1.0
PortGroup           makefile 1.0

github.setup        carlonluca logcat-colorize 0.9.0 v
revision            1
github.tarball_from archive
license             Apache-2
categories          devel
platforms           darwin
maintainers         {@carlonluca gmail.com:carlon.luca} openmaintainer
description         Parser of the Android Debug Bridge logcat output
long_description    logcat-colorize is a parser for the output of the \
                    Android Debug Bridge logcat output. It accepts the \
                    logcat output from stdin and produces a formatted \
                    output, optimised for reading in a console.
checksums           rmd160  681c23fa21da367cd686716829c7dbbc257eb1c5 \
                    sha256  a1d31b821ba4be5f4e1a3156dce27521af204775f6928d9f5fe1319d026cbc78 \
                    size    789589
depends_lib         port:boost
compiler.cxx_standard \
                    2011
build.target
build.args-append   BOOSTDIR=${prefix}
