=== debian/watch ===
version=3
https://bitbucket.org/brunobraga/logcat-colorize/get/(.+).tar.gz
